
        #popup
        {  
            width:80%;
            border:1px solid white;
            background-color:white;
            top:20%;
            position:relative;
            margin: 0 auto;
            background:#acb2c1;
            border: 1px solid rgba(147, 184, 189,0.8);
          
                 border-radius: 10px;
                 opacity:1;
				 z-index:500001!important
                
        }
        #overlay_signup
        {
            position:absolute;
            top:0px;
            visibility:hidden;
            background-color:black;
            opacity:1;
            left:0px;
            height:100%;
            width:100%;
            text-align:center;
            
        }
        #overlay_signup:target
        {
            visibility:visible;
            -webkit-animation: fade 400ms ease;
        }
        #overlay_signup:target > #popup
        {
            
             -webkit-animation: moveFromBottom 400ms ease;
        }
        
        #overlay_gallary
        {
            position:absolute;
            top:0px;
            visibility:hidden;
            background-color:black;
            opacity:1;
            left:0px;
            height:100%;
            width:100%;
            text-align:center;
        }
        #overlay_gallary:target
        {
            visibility:visible;
            -webkit-animation: fade 400ms ease;
        }
        #overlay_gallary:target > #popup
        {
            
             -webkit-animation: moveFromBottom 400ms ease;
        }
        #overlay
        {
            position:absolute;
            top:0px;
            visibility:hidden;
            background-color:black;
            opacity:1;
            left:0px;
            height:100%;
            width:100%;
            text-align:center;
        }
        #overlay:target
        {
            visibility:visible;
            -webkit-animation: fade 400ms ease;
        }
        #overlay:target > #popup
        {
            
             -webkit-animation: moveFromBottom 400ms ease;
        }
        @-webkit-keyframes fade
        {
            from {
               
               
                
                opacity: 0;
            }
            to {
                
                
                opacity: 1;        
            }
        }
        
        
        @-webkit-keyframes moveFromBottom
        {
            from {
               
               
                -webkit-transform: scale(.5);
                opacity: 0;
            }
            to {
                
                -webkit-transform: scale(1);
                opacity: 1;        
            }
        }
        
        
        @-moz-keyframes fade
        {
            from {
               
               
                
                opacity: 0;
            }
            to {
                
                
                opacity: 1;        
            }
        }
        
        
        @-moz-keyframes moveFromBottom
        {
            from {
               
               
                -webkit-transform: scale(.5);
                opacity: 0;
            }
            to {
                
                -webkit-transform: scale(1);
                opacity: 1;        
            }
        }
        
        
        @-ms-keyframes fade
        {
            from {
               
               
                
                opacity: 0;
            }
            to {
                
                
                opacity: 1;        
            }
        }
        
        
        @-ms-keyframes moveFromBottom
        {
            from {
               
               
                -webkit-transform: scale(.5);
                opacity: 0;
            }
            to {
                
                -webkit-transform: scale(1);
                opacity: 1;        
            }
        }
        
        
        @-o-keyframes fade
        {
            from {
               
               
                
                opacity: 0;
            }
            to {
                
                
                opacity: 1;        
            }
        }
        
        
        @-o-keyframes moveFromBottom
        {
            from {
               
               
                -webkit-transform: scale(.5);
                opacity: 0;
            }
            to {
                
                -webkit-transform: scale(1);
                opacity: 1;        
            }
        }
        
         @keyframes fade
        {
            from {
               
               
                
                opacity: 0;
            }
            to {
                
                
                opacity: 1;        
            }
        }
        
        
        @keyframes moveFromBottom
        {
            from {
               
               
                -webkit-transform: scale(.5);
                opacity: 0;
            }
            to {
                
                -webkit-transform: scale(1);
                opacity: 1;        
            }
        }
                
      
        .login 
        {
            padding:0px;
            margin-top:0px;
           
        }
        .login label
        {
       
           font-family: 'Open Sans Condensed', sans-serif!important; font-size:20px;
		   font-weight:normal; 
		   display:block;
		   text-transform:uppercase;
        }
        
       
        
        .login .input
        {
            display: inline;
            font-family: "Helvetica Neue", Arial, sans-serif;
            border-style: solid;
            border-width: 1px;
            border-color: #dedede;
            
            font-size: 1.55em;
            padding: 5px;
           
            width: 80%;
            color: #777;
            
            box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
            -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
            -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset; 
            
        }
        
         .textareas
        {
           font-family: 'Open Sans Condensed', sans-serif!important; font-size:14px; 
			margin:0px auto;
			display:block;
			border:0px solid red;
            padding: 5px;
			min-height:100px;
            width: 80%;
            color: #777;
			border-radius:5px;
			box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
            -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
            -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset; 
            
        }
        
        
        #submitbtn
        {
            padding:0px 20px ;
            border:0px solid;
            outline:0;
            font-family:'Open Sans Condensed', sans-serif!important; font-size:17px; 
            color: #fff;
            border-radius:5px;
			background:#333;
			margin-top:10px;
			margin-bottom:10px;
          }
		  
		   #submitbtn2
        {
            padding:3px 20px ;
            border:0px solid;
            outline:0;
            font-family:'Open Sans Condensed', sans-serif!important; font-size:16px; 
            color: #fff;
            border-radius:5px;
			background:#333;
			margin-top:10px;
			margin-bottom:10px;
			letter-spacing:-.01em;
          }
               a#submitbtn2:hover
        {
           text-decoration:none;
          }
            
            
            .close_button
            {
                position:absolute;
                right:1px;
                cursor:pointer;
                border:none;
                margin-top:-30px;
				z-index:50000!important;
            }
            